<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\DozentenInfo\SammelEMail;

class SammelEMailView extends \Kufer\KuferTools\Basis\DozentenInfo\SammelEMail\SammelEMailView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/dozenteninfo/sammelemail.sgt';
  }
}